BEGIN;

SELECT `id`, `name`, `link_type`, `image_layout`, `image`, `image1`, `topic_id`, `service_id`, `diary_id`, `tag_id`, `activity_id`, `special_id`, `url`, `ordering`, `created_time`, `effect_time`, `end_time`, `is_online`, `module_type` FROM `api_campaignimagelink` LIMIT 1;

ROLLBACK;
